<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>Ajout de Participant</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    </head>
    <body>
        <div>
            <form th:object="${participantForm}" th:action="@{/Accueil.html/ajoutparticipant}" method="post">
                Nom : <input type="text" th:field="*{nom}"/><br/>
                Prenom : <input type="text" th:field="*{prenom}"/><br/>
                Email :  <input type="text" th:field="*{email}"/><br>
                Date de Naissance : <input type="date" th:field="*{datenaiss}"/><br>
                Organisation(s) : <input type="text" th:field="*{organisation}"/><br>
                Observations(s) : <input type="text" th:field="*{observation}"/><br>
                Evenement : <select th:field="*{numeven}" required>
                    <option th:each="evenement : ${allEvenements}" th:value="${evenement.numeven}"
                        th:text="${evenement.intitule} ">
                    </option>

                </select><br>
               <input type="submit" value="Ajouter Participant" />
            </form>
        </div>
        <div>
            <a href="/Accueil.html">Retour à l'acceuil</a>
        </div>
    </body>
</html>
